# translation of kviewcanvas.po to Bosanski
# Bosnian translation of kviewcanvas.po
# Copyright (C) 2004 Free Software Foundation, Inc.
# Vedran Ljubovic <vljubovic@smartnet.ba>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewcanvas\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2004-11-12 20:58+0100\n"
"Last-Translator: Vedran Ljubovic <vljubovic@smartnet.ba>\n"
"Language-Team: Bosanski <lokal@lugbih.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Vedran Ljubović"

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "vljubovic@smartnet.ba"
